/*Новые стили*/
#main #loginbox * {
    font-family: "Segoe UI";
}

#main #loginbox {
    padding: 20px;
    width: 220px;
    margin: 60px auto;
}

#main #loginbox input[type=text], #main #loginbox input[type=password] {
    width: 93%;
    padding: 3px 7px;
    border: 1px solid #bab69f;
    margin-bottom: 3px;
    margin-top: 6px;
}

#main #loginbox .row {
    margin-bottom: 20px;
}

#main #loginbox label {
    color: #000;
}

#main #loginbox label .required {
    color: red;
    font-weight: bold;
}

#main #loginbox #htitle {
    font-size: 19pt;
    color: #444167;
    margin-bottom: 15px;
}

#main #loginbox .buttons {
    margin-top: 20px;
}

#main #loginbox input[type=submit],
#main #loginbox button[type=submit] {
    padding: 3px 7px;
    border: 1px solid #64cb2e;
    color: #0c83c5;
    display: inline-block;
    background: none repeat scroll 0% 0% #64cb2e;
    color: #FFF;
}

.has-error .help-block {
    color: red;
}